@charset "utf-8";
/* CSS Document */


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1920px) {


}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1536px) {
    h3{
      font-size: 20px;
    }

    .recruitment_box {
      margin-bottom: 130px;
    }

    .bordered_box {
      padding: 35px 20px;
      min-height: 119px;
    }

    .bordered_box h3{
      font-size: 18px;
    }

    .serv_detail {
      min-height: 348px;
    }

    .loan_box {
      min-height: 270px;
    }

    .slider_caption {
      bottom: 70px;
    }

    .main_slider h1, .video-background .slider_heading {
      font-size: 50px;
    }

    .brown_box {
      padding: 30px;
    }

    .main_slider .bg_img_fill {
      height: 550px;
    }

    .main_nav .nav-item {
      font-size: 15px;
    }

    .rec_detail_box {
      padding-left: 38px !important;
      padding: 30px 20px;
      min-height: 175px;
    }

    .main_slider .carousel-indicators {
      bottom: 38px;
    }

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {
  .heading-with-lines::before, .heading-with-lines::after {
    width: 36%;
  }

  .loan_box {
    min-height: 278px;
    padding: 22px;
  }

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
  /* .title-line:after {
    display: none;
  }

  .title-line:before {
    display: none;
  } */

  .serv_detail {
    min-height: 309px;
  }

  .loan_box.loan_box_brown h3 {
    min-height: 70px;
  }

  .loan_box.loan_box_white h3 {
    padding-top: 70px;
  }

  .real_est {
    min-height: 264px;
  }

  .who_we_sec img {
    width: 450px;
  }

  h2 {
    font-size: 28px;
  }

  h4{
    font-size: 16px;
  }

  .overlay_img {
    height: 275px;
  }

  
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1024px) {
  h1 {
    font-size: 36px;
  }

  .loan_box {
    min-height: 300px;
  }

  .owl-nav .owl-next {
    right: -30px !important;
  }
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
  .grid-container {
    grid-template-columns: repeat(2, 1fr); /* Two columns for smaller screens */
  }

  /* Remove right border for all but the last column in each row */
  .grid-item:not(:nth-child(2n)) {
    border-right: 1px solid #000; /* Border between columns */
  }

  /* Remove bottom border for all but the last row */
  .grid-item:not(:nth-last-child(-n+2)) {
    border-bottom: 1px solid #000; /* Border between rows */
  }

  .br_md_none{
    border-right: none !important;
  }

  .loan_box {
    min-height: 181px;
  }

  .loan_box.loan_box_brown h3 {
    min-height: 30px;
  }

  .loan_box.loan_box_white h3 {
    padding-top: 30px;
  }

  .who_we_sec img {
    width: 300px;
  }

  .main_header{
    padding-top: 44px;
  }

  .top_logo {
    height: 70px;
  }

  .main_nav {
    gap: 8px;
    padding-bottom: 20px;
    align-items: center;
  }

  .main_nav .nav-item::before {
    display: none;
  }

  .main_slider .carousel-indicators {
    bottom: 60px;
  }

  /* .title-line:after {
    display: none;
  }

  .title-line:before {
    display: none;
  } */

  .owl-nav .owl-next {
    display: none;
  }

  .owl-dots {
    display: block !important;
  }

  .recruitment_box {
    margin-bottom: 50px;
  }

  .rec_detail_row{
    width: 100%;
  }

  .rec_detail_box {
    min-height: 154px;
  }

  .real_est {
    min-height: 202px;
  }

  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 18px;
  }

  .heading-with-lines::before, .heading-with-lines::after {
    width: 30%;
  }

  .bordered_box {
    min-height: 140px;
  }

  .serv_detail h3 {
    min-height: auto;
  }

  .brown_box {
    border-radius: 0px;
  }

  .video-background .carousel-caption {
    width: 75%;
  }

  .bz_adv_box{
    min-height: 153px;
  }

  .engage_box .overlay_img {
    height: 290px;
  }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 768px) {
  .loan_box {
    min-height: 212px;
  }

  h4{
    font-size: 16px;
  }

  h1 {
    font-size: 30px;
  }

  .heading-with-lines::before, .heading-with-lines::after {
    width: 28%;
  }
    
  .rec_detail_row {
    top: 20px;
    right: 20px;
  }
	
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {
  .main_slider h1, .video-background .slider_heading {
    font-size: 45px;
  }

  .serv_detail {
    min-height: 215px;
  }

  .real_est {
    min-height: 235px;
  }

  .bordered_box {
    padding: 30px 16px;
    min-height: 116px;
  }

  h3{
    font-size: 15px;
  }

  h4 {
    font-size: 14px;
  }

  .recruitment_box {
    margin-bottom: 90px;
  }

  .bordered_box h3 {
    font-size: 15px;
  }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 575px) {
  .grid-container {
    grid-template-columns: repeat(1, 1fr); /* Two columns for smaller screens */
  }

  /* Remove right border for all but the last column in each row */
  .grid-item:not(:nth-child(1n)) {
    border-right: none !important; /* Border between columns */
  }

  /* Remove bottom border for all but the last row */
  .grid-item:not(:nth-last-child(-n+1)) {
    border-bottom: 1px solid #000; /* Border between rows */
  }

  .br_sm_none{
    border-right: none !important;
  }

  .loan_box.loan_box_brown h3 {
    min-height: auto;
  }

  .loan_box {
    min-height: 166px;
  } 

  .loan_box.loan_box_white h3 {
    padding-top: 0px;
  }

  .real_est {
    min-height: 138px;
  }

  .slider_caption{
    padding-left: 10px;
  }

  .bordered_box {
    min-height: 102px;
  }

  .engage_box .overlay_img {
    height: 250px;
  }

  .engage_box h4{
    font-size: 16px;
  }

  .rec_detail_box {
    min-height: 163px;
  }

  .mob_bg{
    background-image: url(../images/mob_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .video-background .carousel-caption {
    width: 100%;
  }


}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  .heading-with-lines::before, .heading-with-lines::after {
    width: 25%;
  }

  /* .recruitment_box {
    margin-bottom: 128px;
  }

  .rec_detail_box {
    min-height: 184px;
  } */

  .who_we_sec img{
    display: none;
  }

  .recruitment_box {
    margin-bottom: 0px;
  }

  .mb_phone{
    margin-bottom: 40px;
  }

  .rec_detail_row{
    position: relative !important;
    margin-top: -130px;
    width: auto;
  }

  .rec_detail_box {
    padding-left: 50px !important;
    padding: 20px 20px;
  }

  .brown_box{
    padding: 20px;
  }

}

@media only screen and (max-width : 460px) {
  .main_slider h1, .video-background .slider_heading {
    font-size: 40px;
  }

  h1 {
    font-size: 26px;
  }

  .bordered_box {
    min-height: 123px;
  }

  /* .recruitment_box {
    margin-bottom: 140px;
  }

  .rec_detail_box {
    min-height: 221px;    
  } */

  .bordered_box h3 {
    font-size: 16px;
  }

  .rec_detail_row{
    margin-top: -100px;
  }

  .serv_detail {
    min-height: 257px;
  }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 375px) {
  h1 {
    font-size: 24px;
  }

  h2{
    font-size: 20px;
  }

  /* .recruitment_box {
    margin-bottom: 0px;
  }

  .mb_phone{
    margin-bottom: 40px;
  }

  .rec_detail_row{
    position: relative !important;
    margin-top: -100px;
    width: auto;
  } */

  .main_slider h1, .video-background .slider_heading {
    font-size: 36px;
  }

  
  
  .bordered_box h3{
    font-size: 14px;
  }

  .wealth_box img {
    height: 50px;
    margin-bottom: 20px;
  }

	
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {
  .bordered_box {
    min-height: 112px;
  }

  .bordered_box h3{
    font-size: 13px;
  }

}


@media only screen and (max-width : 320px) {



}

@media only screen and (min-width: 992px) {
    
    
}


@media screen and (min-width: 992px) {
    .navbar .navbar-collapse {
      display: flex;
      flex-direction: column-reverse;
      align-items: flex-end;
    }
  }